CREATE PROCEDURE [dbo].[spGetCommentPageList]
AS
BEGIN
	SELECT	 commentpage_parent_page, commentpage_pageID 
	FROM	 tblCommentPages
	WHERE    (commentpage_comments_enabled = 'true')
	AND		 commentpage_parent_page NOT IN (SELECT menu_name FROM tblMenu)
END